{
  "name": "test-element",
  "version": "1.0.0",
  "description": "A Vue.js project",
  "author": "feifei1030 <964668506@qq.com>",
  "private": true,
  "scripts": {
    "dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js",
    "start": "npm run dev",
    "lint": "eslint --ext .js,.vue src",
    "build": "node build/build.js",
    "build:test env": "node build/build.js -- test",
    "build:dev env": "node build/build.js -- dev",
    "new:component": "node ./scripts/generateComponent",
    "new:view": "node ./scripts/generateView",
    "new:viewFiles": "node ./scripts/generateViewFiles"
  },
  "dependencies": {
    "@tinymce/tinymce-vue": "1.1.2",
    "axios": "~0.18.0",
    "babel-polyfill": "~6.26.0",
    "echarts": "~4.1.0",
    "element-ui": "~2.11.1",
    "fastclick": "~1.0.6",
    "js-cookie": "~2.2.1",
    "less": "~3.9.0",
    "less-loader": "~4.1.0",
    "m-share": "~1.0.1",
    "nativeshare": "~2.1.3",
    "qrcode": "~1.3.2",
    "sass-loader": "~7.1.0",
    "sortablejs": "~1.7.0",
    "tinymce": "~4.9.2",
    "tinymce-vue": "~1.0.0",
    "vue": "~2.6.10",
    "vue-router": "~3.0.1",
    "vuedraggable": "~2.17.0",
    "vuex": "~3.1.1"
  },
  "devDependencies": {
    "autoprefixer": "~7.1.2",
    "babel-core": "~6.26.1",
    "babel-eslint": "~8.2.6",
    "babel-helper-vue-jsx-merge-props": "~2.0.3",
    "babel-loader": "~7.1.5",
    "babel-plugin-component": "~1.1.1",
    "babel-plugin-syntax-jsx": "~6.18.0",
    "babel-plugin-transform-runtime": "~6.23.0",
    "babel-plugin-transform-vue-jsx": "~3.7.0",
    "babel-preset-env": "~1.7.0",
    "babel-preset-stage-2": "~6.24.0",
    "chalk": "~2.4.2",
    "copy-webpack-plugin": "~4.6.0",
    "css-loader": "~0.28.11",
    "eslint": "~4.19.0",
    "eslint-config-standard": "~10.2.1",
    "eslint-friendly-formatter": "~3.0.0",
    "eslint-loader": "~1.9.0",
    "eslint-plugin-import": "~2.18.2",
    "eslint-plugin-node": "~5.2.1",
    "eslint-plugin-promise": "~3.8.0",
    "eslint-plugin-standard": "~3.1.0",
    "eslint-plugin-vue": "~4.7.1",
    "event-source-polyfill": "0.0.12",
    "extract-text-webpack-plugin": "~3.0.2",
    "file-loader": "~1.1.11",
    "friendly-errors-webpack-plugin": "~1.7.0",
    "html-webpack-plugin": "~2.30.1",
    "node-notifier": "~5.4.0",
    "optimize-css-assets-webpack-plugin": "~3.2.1",
    "ora": "~1.4.0",
    "portfinder": "~1.0.21",
    "postcss-import": "~11.1.0",
    "postcss-loader": "~2.1.6",
    "postcss-url": "~7.3.2",
    "rimraf": "~2.6.3",
    "semver": "~5.7.0",
    "shelljs": "~0.7.8",
    "uglifyjs-webpack-plugin": "~1.3.0",
    "url-loader": "~0.5.9",
    "vue-kindeditor": "~0.4.5",
    "vue-loader": "~13.7.3",
    "vue-style-loader": "~3.1.2",
    "vue-template-compiler": "~2.6.10",
    "webpack": "~3.12.0",
    "webpack-bundle-analyzer": "~2.13.1",
    "webpack-dev-server": "~2.11.5",
    "webpack-merge": "~4.2.1"
  },
  "engines": {
    "node": ">= 6.0.0",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 5 versions",
    "Android >= 4.0",
    "not ie <= 8"
  ]
}
